RPTP(1)

NAME
rptp - communicate with rplayd using RPTP

SYNOPSIS
rptp [options] [command]

DESCRIPTION
rptp is a simple RPTP client that communicates with rplayd using the RPTP protocol. Several commands can be issued to control rplayd and report its status. See the output of the rptp help command for a list of available commands.

SEE ALSO
rplayd(8), rplay(1)